Was soll ich tun wenn Minecraft nur in der 1.9. durch Java abstürzt?

... komplette Frage anzeigen

1 Antwort

Gibt es denn ein neues Java update, welches zur Verfügung steht? Wenn ja mal updaten vielleicht löst es ja dein Problem.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von Erbschen
19.06.2016, 00:32

Ich habe bereist die neuste Java-Version, also daran kann es nicht liegen! :(

0

Was möchtest Du wissen?